@font-face {
	  font-family: OpenSans-Regular;
	  src: url(fonts/OpenSans-Regular.ttf) format('truetype');
}

@font-face {
	  font-family: Play-Regular;
	  src: url(fonts/Play-Regular.ttf) format('truetype');
}

@font-face {
	  font-family: OpenSans-ExtraBold;
	  src: url(fonts/OpenSans-ExtraBold.ttf) format('truetype');
}
